Subject: EEX mtr 5999
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 04:55:00 -0700 (PDT)

I received a call from Jill Zively about our supply at mtr 5999.  Late Friday 
night (6/9), a portion of this gas will be delivered into Midcon instead of 
HPL.  The nomination into HPL for the 10th through the rest of the month will 
be 11,300/d.  Jill knew this would be happening, so they priced the deal at 
Gas Daily.  I changed deal #278748 to reflect this change for Saturday 
forward.  Since this is priced at Gas Daily, there will be no mark-to-market 
impact.  We need to review the flows next week to see how much the volume 
changed and adjust if necessary.

D